import { config } from '../../config/index';
import {
  request
} from '../_utils/request';

/** 获取商品评论 */
export function fetchComments(parmas) {
  return new Promise((resolve, reject) => {
    request({
      url: `GoodsCommentApi/getGoodsCommentList`,
      data: parmas,
      method: 'GET',
      success: function (res) {
        let data = res.data;
        
        resolve(data);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}
